/*******************  Header *******************/
#Wrap {}

#header {}

/*헤드 사이드 버튼*/
.head_top {
	height: 60px;
	padding: 0 10px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.head_top .allmenu i {
    font-size: 28px;
    color: #666;
}

.head_top .mp i {
    font-size: 28px;
    color: #666;
}

.head_top .mp.on i {
    font-size: 28px;
    color: #d35400;
}

.head_top h1 img {
	height: 30px;
}

.head_btm {
	border-bottom: 1px solid rgba(0, 0, 0, 0.5);
	border-top: 1px solid rgba(0, 0, 0, 0.2);
	overflow: hidden;
	background: #fff;
}

.head_btm .gnb {
	height: 40px;
}

.head_btm .gnb .swiper-slide {
	text-align: center;
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
    float: left;
    width: auto;
    line-height: 40px;
    margin: 0 16px;
    /*display: flex;*/
    /*justify-content: center;*/
    /*align-items: center;*/
}

.head_btm .gnb .swiper-slide.on{
	position: relative;
}

.head_btm .gnb .swiper-slide.on:before {
    content: "";
    position: absolute;
    bottom: 0px;
    height: 1px;
    width: 100%;
    border-bottom: 2px solid #f47422;
    margin-bottom: 0px;
}


/*search*/
.search_area {
	position: relative;
	height: 60px;
	width: 100%;
	background: #f7f7f7;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 1;
}

.logo_zone_b {
	width: 80%;
	margin: 0 auto
}

.search_area .logo_zone_b .inner {
	width: 100%;
	display: flex;
	align-items: center;
	vertical-align: middle;
	white-space: nowrap;
	position: relative;
}

.search_area .logo_zone_b .inner input {
	position: relative;
	height: 40px;
	background: #FFF;
	border: none;
	font-size: 10pt;
	float: left;
	color: #333;
	border: 1px solid #ab363d;
	padding-left: 10px;
	width: 80% !important;
}

.search_area .logo_zone_b .inner span {
	width: 20%;
	height: 40px;
	background: #ab363d;
	font-size: 14px;
	color: #fff;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 1;
}



/******************* Common *******************/
#contents {
	background: #F2F2F2
}

#contents		{ background:#f3f3f3}
#contents:after	{ content:""; clear:both; display:block}
.box			{ padding:0 10px}
.box:after		{ content:""; clear:both; display:block}

.subtit {
	position: relative;
	padding: 14px 0;
	background: #fff;
	border-bottom: 1px solid rgba(0,0,0,0.2);
	border-top:1px solid #e7e7e7;
	text-align: center;
}

.subtit .box {
	display: table;
	margin-left: auto;
	margin-right: auto;
}

.subtit h2 {
	font-size: 16px;
}

.subtit a {
	position: absolute;
	left: 12px;
	top: 9px;
	color: #383838;
	font-size: 13px;
	height: 30px;
	line-height: 30px;
	padding: 0 10px 0 18px;
	background: url(../images/common/back_icon.png) 0 center no-repeat;
	background-size: 12px
}

.subtit h2 span {
	font-size: 12px;
}

/******************* Footer *******************/
.footer {
    background: #fff;
}

.footer.fixed{
	clear: both;
	bottom:0;
	width: 100%;
}

.footer_menu1 {
    background: rgba(0,0,0,0.12);
    /*padding: 12px 10px;*/
}

.footer_menu1 ul {
    padding: 12px 0;
    border-top: 1px solid rgba(0,0,0,1);
    border-bottom: 1px solid rgba(0,0,0,0.2);
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.footer_menu1 li {
    padding: 0 20px;
    text-align: center;
}

.footer_menu2 {
    background: rgba(0,0,0,0.08);
}

.footer_menu2 ul {
    padding: 12px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer_menu2 li {
	font-size: 14px;
    text-align: center;
    padding: 0 14px;
    margin: 0 1px;
}

.footer_menu2 li {
	border-right: 1px solid rgba(0,0,0,0.3);
}

.footer_menu2 li:last-child {
	border-right: none;
}

.footer_cscenter {
	padding: 16px;
	text-align: center;
}

.footer_cscenter h4 {
	position: relative;
	font-weight: 400;
}

.footer_cscenter ul li {
	line-height: 1.4;
}

.footer_cscenter ul li span {
	display: inline-block;
	color: #666;
	margin-right: 10px;
}

.footer_cscenter .tel {
	padding-bottom: 10px;
	font-size: 26px;
	font-weight: 600;
	letter-spacing: 3px;
}

.footer_cscenter .work_time {
	font-size: 13px;
	line-height: 18px;
	color: #666;
	padding-bottom: 10px;
}

.footer_cscenter .call, .footer_cscenter .call_2 {
	display:flex;
	align-items: center;
	justify-content: space-around;
	margin-top: 6px;
	font-size: 13px;
}

.footer_cscenter .call li, .footer_cscenter .call_2 li {
	padding: 12px 0;
	width: 100%;
	text-align: center;
	margin-right: 6px;
}

.footer_cscenter .call li:last-child, .footer_cscenter .call_2 li:last-child {
	margin-right: 0
}

.dark_box {
	border: 1px solid rgba(0,0,0,0.8);
	background:rgba(0,0,0,0.8);
	color:#fff
}
.dark_box a {
	color:#fff
}

.line_box {
	border: 1px solid rgba(0,0,0,0.2);
}



.footer_sns {
	text-align: center;
}

.footer_sns a {
	display: inline-block;
	font-size: 0px;
	text-indent: -1999999;

}

.footer_sns img {
	width: 30px;
	margin: 0 3px;
	border-radius: 50%
}

.footer_address {
	text-align: center;
	font-size: 12px;
	line-height: 20px;
}

.footer_address p.company {
	padding: 12px 0;
}

.footer_address p.copy {
	background: rgba(0,0,0,0.8);
	text-align: center;
	font-size: 10px;
	color: rgba(255,255,255,0.5);
	padding: 12px 0;
}

.footer_address p.copy span {
	color: #ffc600;
}

@media only screen and (max-width:320px) {
	.footer_menu1 li {
		padding: 0 16px;
	}
	.footer_menu2 li {
		font-size: 11px;
		padding: 0 10px;
	}
}


/******************* Login *******************/
.login_area {
	width: 87%;
	margin: 0 auto;
	padding-top: 25px;
	padding-bottom: 40px;
	text-align: center;
}

.login_area h4 {
	font-weight: 700;
	font-size: 17px;
	color: #333;
	padding-bottom: 20px;
}

.loginBox input[type=text], .loginBox input[type=password], .loginBox input[type=email], .loginBox input[type=number], .loginBox input[type=tel] {
	width: 100%;
	padding: 14px 10px;
	margin-bottom: 10px;
	border: 1px solid #ccc;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.loginBtn a {
	display: block;
	width: 100%;
	height: 45px;
	line-height: 45px;
	background: #e44c52;
	color: #fff;
	font-size: 18px;
	text-align: center;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.loginBtn.B a {
	background: #4c4c4c;
}

.keep_area {
	position: relative;
	height: 70px;
	border-bottom: 1px solid #ccc;
}

.keep_area .keep {
	position: absolute;
	left: 0;
	top: 10px;
	color: #333
}

/******************* sns_Login *******************/
.loginBox2 a {
	display: block;
	width: 100%;
	height: 45px;
	line-height: 45px;
	background: #e44c52;
	color: #fff;
	font-size: 18px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:10px;
}

.loginBox2 i{
	display: inline-block;
    background: url(/images/member/sns_logo.png) no-repeat 0 0;
    background-size: 53px 192px;
    vertical-align: middle;
	width: 45px;
    height: 45px;
	}
	
.loginBox2 .login_naver {
    margin-right: 10px;
    background-size: 56px 169px;
	vertical-align: middle;
	background-color:#00c438
}

.loginBox2 .login_naver i{
    background-position: 0 2px;
}
	

.loginBox2 .login_kakao {
	background-color: #f2da00;
    color: #3c1e1e
}

.loginBox2 .login_kakao i{
    background-position: 0 -50px;
}
	
.loginBox2 .login_google {
	background-color: #df4a31;
    color: #fff
}

.loginBox2 .login_google i{
	width: 45px;
    height: 45px;
    background-position: 0 -99px;
}

.loginBox2 .login_facebook {
	background-color: #4064ad;
    color: #fff
}

.loginBox2 .login_facebook i{
	width: 45px;
    height: 45px;
    background-position: 0 -152px;
}

.keep_area2 {
	position: relative;
	height: 30px;
	border-bottom: 1px solid #ccc;
}



/* .keep_area .idpw_sch{ position:absolute; right:0; top:13px; text-decoration:underline; color:#666} */
label.check.keep {
	padding-left: 25px
}

/******************* 아이디/비밀번호 찾기 *******************/
h4.findpw {
	padding-top: 30px;
	border-top: 1px solid #ccc;
	margin-top: 30px
}

/******************* 회원가입 *******************/

/** 약관 **/
.find_info {
	position: absolute;
	right: 0;
	top: 40px;
}

.find_info a {
	display: inline-block;
	letter-spacing: -0.05em;
	color: #666
}

.find_info .bar {
	margin: 0 3px
}

.bar {
	display: inline-block;
	width: 1px;
	height: 13px;
	background: #ccc;
	text-indent: -999em;
}

/*
.btn_submit2	{ text-align:center}
.btn_submit2 a	{ display:inline-block; width:30%; text-align:center; padding:15px 0; color:#fff; background:#0056a7; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; font-size:16px}
.btn_submit2 a.gray6	{ background:#666}
*/

/** 회원가입 Form **/

/** 회원가입 완료 **/
.joinbox {
	background: #fff;
	border: 1px solid #ddd;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 12px;
	overflow: hidden;
	padding: 5px 0;
}

.joinbox .end_icon {
	display: block;
	background: url(../images/product/ico_end.png) center 0 no-repeat;
	background-size: 33px;
	width: 100%;
	height: 50px;
}

.joinbox .end {
	text-align: center;
	padding: 30px 10px 40px 10px
}

.joinbox .end .top {
	font-size: 22px;
	color: #000;
	display: inline-block;
	text-align: center;
	border-bottom: 1px solid #000;
	padding-bottom: 7px;
	margin: 5px 0 17px 0;
}

.joinbox .end .txt1 {
	font-size: 17px;
	color: #333;
	margin-bottom: 10px;
	line-height: 27px
}

.joinbox .end .txt2 {
	font-size: 13px;
	line-height: 20px
}

.joinbox .end .txt1 strong {
	color: #333;
}

/** 회원가입 BUTTON **/
.btn_submit2 ul li {
	float: left;
	width: 49%;
	margin-left: 5px
}

.btn_submit2 ul li:first-child {
	margin-left: 0
}

.btn_submit2 ul li a {
	display: inline-block;
	width: 100%;
	text-align: center;
	padding: 15px 0;
	color: #fff;
	background: #0056a7;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size: 15px
}

.btn_submit2 ul li a.gray6 {
	background: #666
}

.btn_submit2.single ul {
	text-align: center
}

.btn_submit2.single ul li {
	float: none;
	display: inline-block;
	margin-left: 0
}

a.btn_out {
	display: block;
	background: #fff;
	color: #333;
	border: 1px solid #777;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 80px;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	text-align: center;
}

/******************* Spare *******************/

/*
select			{ height:35px; line-height:35px; background:#fff; font-family:'Nanum Gothic', "나눔고딕"; font-size:15px; padding-left:10px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; border:1px solid #d7d7d7; color:#5b5b5b; font-weight:700; vertical-align:middle}
*/

/* Textarea */
.textarea_basic {
	border: 1px solid #c6c6c6;
	background: #fff;
	padding: 10px;
}

.textarea_basic textarea {
	width: 100%;
	height: 80px;
	border: 0
}

.textarea_basic span.notice{
	color:rebeccapurple;
}

.scroll {
	overflow-y: auto;
	height: 60px;
	padding: 10px;
	border: 1px solid #c6c6c6;
	background: #fff;
	font-size: 12px;
	line-height: 20px;
	color: #666;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

/* Check */
label.check {
	background: url(../images/product/check_off.png) no-repeat;
	background-position: 0 center;
	background-size: 14px;
	line-height: 14px;
	padding-left: 20px;
	min-height: 14px;
	display: inline-block;
}

label.check.on {
	background: url(../images/product/check_on.png) no-repeat;
	background-position: 0 center;
	background-size: 14px;
	line-height: 14px;
	padding-left: 20px;
	min-height:14px;
	display: inline-block;
}

/* 테이블 */
.table_box {
	/*border: 1px #d7d7d7 solid;*/
	/*border-top: 1px solid rgba(0,0,0,0.2);*/
	border-bottom: none;
	background: #fff;
	overflow: hidden;
}

.table_box2 {
	background: #fff;
	border: 1px #0056a7 solid;
	overflow: hidden;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.table_box3 {
	background: #fff;
	border: 1px #d7d7d7 solid;
	overflow: hidden;
}

table .sub_txt {
	font-size: 11px;
	color: #777;
	font-weight: normal;
	letter-spacing: -1px;
}

table.tbl-type1 tr {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

table.tbl-type1 th {
	background: #f2f2f2;
	padding: 10px 0 10px 10px;
	/*border-bottom: 1px #d7d7d7 solid;*/
	text-align: left;
	color: #333;
	word-break: break-word;
	font-weight: 400;
}

.tbl-type1 input.input_gab {
	margin-bottom: 3px;
}

.tbl-type1 input::placeholder {
    font-size: 12px;
}


table.tbl-type1 td {
	padding: 10px;
	/*border-bottom: 1px #ddd solid;*/
	word-break: break-word;
	line-height: 160%;
}

table.tbl-type1	select {
	height: 27px;
	border: 1px solid #ddd;
	background-size: 0.8em;
	font-weight: normal;
	border-radius: 0;
}

table.tbl-type1	input {
	border-radius: 0;
	border: 1px solid #ddd;
}

table.tbl-type1	textarea {
	border-radius: 0;
	border: 1px solid #ddd;
	height: 100px;
	padding: 5px;
}

table.tbl-type1.h_5 td {
	padding: 5px 10px !important;
}

table .p_total {
	display: block;
	font-weight: 700;
	color: #d63733;
	font-size: 20px;
	padding: 10px 0;
}

table .way {
	display: block;
	font-weight: 700;
	color: #d63733;
	font-size: 15px;
	padding: 5px 0;
}

table .tbl_btn {
	display: inline-block;
	cursor: pointer;
	background: #f5f5f5;
	border: 1px solid #dedede !important;
	color: #222;
	font-size: 10px;
	letter-spacing: -1px;
	padding: 7px 5px;
	text-align: center;
	vertical-align: middle;
	-moz-border-radius: 3px !important;
	-webkit-border-radius: 3px !important;
	border-radius: 3px !important;
}

table .tbl_btn.gray {
	background: #555;
	border: 1px solid #555 !important;
	color: #fff;
}

/* table.tbl-type1 input[type=text]	{ background:#f9f9f9}*/
table.tbl-type2 th {
	background: #f2f9ff;
	padding: 10px 0 10px 10px;
	border-bottom: 1px #ccc solid;
	text-align: left;
	color: #333;
	word-break: break-word;
}

table.tbl-type2 td {
	padding: 10px;
	border-bottom: 1px #ccc solid;
	word-break: break-word;
	color: #333
}

table.tbl-type2	select {
	height: 27px;
	line-height: 27px;
	font-size: 13px;
	padding-left: 5px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: 1px solid #ccc;
	background: #f9f9f9
}

table.tbl-type2 input[type=text] {
	background: #f9f9f9
}

table.tbl-type3 td {
	text-align: center
}

table.tbl-type3 td.subject {
	border-top: 2px solid #666;
	border-bottom: 1px dotted #a9aaaf;
	padding: 15px 0;
	font-size: 15px;
	color: #333
}

table.tbl-type3 td.date {
	font-weight: normal;
	padding: 10px 0;
	border-bottom: 1px solid #d7d7d7
}

table.tbl-type3 td.contents {
	padding: 5px
}

/* Button */
.btn_grd {
	display: inline-block;
	cursor: pointer;
	color: #fff;
	font-size: 12px;
	width: 40px;
	padding: 6px 0 5px;
	text-align: center;
	vertical-align: middle
}

.btn_grd.blue {
	background: rgb(122, 188, 255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(122, 188, 255, 1) 0%, rgba(96, 171, 248, 1) 44%, rgba(64, 150, 238, 1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(122, 188, 255, 1) 0%, rgba(96, 171, 248, 1) 44%, rgba(64, 150, 238, 1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(122, 188, 255, 1) 0%, rgba(96, 171, 248, 1) 44%, rgba(64, 150, 238, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7abcff', endColorstr='#4096ee', GradientType=0); /* IE6-9 */
}

/* Gradient */
.grad_gray1 {
	background: rgb(238, 238, 238); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(204, 204, 204, 1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(204, 204, 204, 1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(238, 238, 238, 1) 0%, rgba(204, 204, 204, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#cccccc', GradientType=0); /* IE6-9 */
}

#popup_zone {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99;
	background: #fff;
}

#popup_zone h3 {
	background: #6a7179;
	color: #fff;
	font-size: 17px;
	height: 50px;
	line-height: 50px;
	padding-left: 10px;
}

#popup_zone h3 strong {
	float: left;
}

#popup_zone h3 .btn_close {
	float: right;
	padding-right: 20px;
}

#popup_zone h3 .btn_close img {
	width: 20px;
}

#popup_cont {
	padding: 20px 10px;
}

#popup_zone .pop_tab {
	margin-bottom: 20px;
	overflow: hidden;
}

#popup_zone .pop_tab li {
	float: left;
	margin-right: 1%;
	width: 32.5%;
}

#popup_zone .pop_tab.w2 li {
	width: 49%;
}

#popup_zone .pop_tab.w3 li {
	width: 32.5%;
}

#popup_zone .pop_tab.w4 li {
	width: 24.2%;
}

#popup_zone .pop_tab li a {
	display: block;
	background: #fafafa;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	height: 33px;
	line-height: 33px;
	border: 1px solid #ccc;
}

#popup_zone .pop_tab li.on a {
	background: #e43d43;
	border: 1px solid #e43d43;
	color: #fff;
}

#popup_zone .pop_tab li.last {
	margin-right: 0;
}

#popup_zone .p_price_more dl {
	clear: both;
	padding: 0 10px 10px 10px;
	border-bottom: 1px solid #eee;
	margin-bottom: 15px;
}

#popup_zone .p_price_more dt {
	float: left;
	font-size: 13px;
	color: #424242;
}

#popup_zone .p_price_more dd {
	float: right;
	font-size: 14px;
}

#popup_zone .p_price_more dl.t_price dt {
	color: #e43d43;
}

#popup_zone .p_price_more dl.t_price dd {
	color: #e43d43;
	font-size: 20px;
}
